# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = liblangtag
pkgbase = liblangtag
xdata = pkgtype=pkg
pkgver = 0.6.8-1.0
pkgdesc = interface library to access/deal with tags for identifying languages
url = https://bitbucket.org/tagoh/liblangtag/wiki/Home
builddate = 1778195446
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3369948
arch = pentium4
license = LGPL-3.0-or-later
license = MPL-2.0
depend = libxml2
depend = glib2
depend = glibc
optdepend = gobject-introspection-runtime: use with liblangtag-gobject
makedepend = gobject-introspection
